Words of War Game Android App - Bug #5427

Caught button should be disabled for players in Listener Zone.
12/27/2022 10:29 AM - Shubham J

Status: Resolved Start date: 12/27/2022
Priority: High Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 12/27/2022 10:33 AM - Shubham J

- Subject changed from Caught button is disabled for players in Listener Zone. to Caught button should be disabled for players in Listener Zone.

#2 - 01/05/2023 10:36 AM - Abhay Singh

- Status changed from New to Resolved
